@charset "utf-8";

/*
10px = 77%     11px = 85%     12px = 93%     13px = 100%
14px = 108%    15px = 116%    16px = 123.1%  17px = 131%
18px = 138.5%  19px = 146.5%  20px = 153.9%  21px = 161.6%
22px = 167%    23px = 174%    24px = 182%    25px = 189%
26px = 197%
------------------------------------------------------*/
/* 初期はabsoluteな要素にしておく */

/*
-----------------------------------------------------------------
CSS structure
-----------------------------------------------------------------

00. News
01. News【PC】
============================================================== */



/*------------------------------------
00.News
------------------------------------*/
#newsdetail .inner {
	margin-top:44px;
}

#newslist .news_list {
	list-style-type:none;
}

#newslist .news_list li {
	margin:0 0 20px 0;
	width:100%;
	background:none;
	
}

#newslist .news_list li a {
	text-decoration:none;
}

#newslist .news_list li:last-child {
	margin:0;
}



#newslist .news_list li:after {
    content:" ";
    display:block;
    clear:both;
}


#newslist .news_list li p.article_thumb {
	float:left;
	position:relative;
	margin:0 4% 0 0;
	width:70px;
	height:70px;
	overflow:hidden;
}

#newslist .news_list li p.article_thumb img {
	position: relative;
    top: 50%;
    left: 50%;
    width: auto;
    height: auto;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
#newslist .article_data {
	float:left;
	width:190px;
	text-align:left;
}

#newslist .news_list li p.article_ttl {
	font-size:15px;
	font-family:"游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
	line-height:1.5;
}

#newslist .news_list li p.article_date {
	font-size:14px;
	line-height:1.5;
	font-family: "Amiri", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ 明朝", serif, "メイリオ", Meiryo, serif;
}

.category_list {
	margin:30px 0 0 0;
}

.category_list li {
	width:100%;
	text-align:center;
	border-bottom:solid 1px #d3d3d3;
	letter-spacing:0.1em;
	line-height:40px;
	margin:0px auto;
}

.category_list li:first-child {
	border-top:solid 1px #d3d3d3;
}

.category_list li a {
	font-size:18px;
	display:block;
	text-decoration:none !important;
}


#newsdetail .keyv_article img {
	width:100%;
	margin:0 0 20px 0;
}


#newsdetail .title_article {
	font-size: 22px;
	margin:0 0 5px 0;
}

#newsdetail .date_article {
	margin:0 0 20px 0;
}

#newsdetail .contenttxt_article {
	font-size:16px;
	font-family:"游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
	line-height:1.8;
	margin:0 0 40px 0;
}

#newsdetail .contenttxt_article p {
	text-align:left;
	font-size:16px;
	line-height:1.8;
	font-family:"游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
}

#newsdetail .contenttxt_article a {
	text-decoration:underline;
}

#newsdetail .contenttxt_article a:hover {
	text-decoration:none;
}

#newsdetail .contenttxt_article img {
	width: 100% !important;
	height: auto !important;
}
#newsdetail .pageback {
	margin-bottom:0;
}

.noarticle {
	text-align:center;
}

hr.article_hr {
	width:100%;
	border-width: 1px 0px 0px 0px;
	border-style: solid;
	border-color: #000000;
	height: 1px;
}

.content_intv_qs {
	font-size: 18px;
	font-weight: bold;
}

@media (min-width: 769px) {

/*------------------------------------
01.News【PC】
------------------------------------*/

#newsdetail .inner {
	margin-top:0px;
	padding-top:30px;
}

#newslist .news_list {
	list-style-type:none;
}

#newslist .news_list li {
	margin:0 40px 35px 0;
	width:190px;
	float:left;
	
}

#newslist .news_list li:nth-child(4n){
	margin:0 0px 35px 0;
}

#newslist .news_list li:nth-child(4n+1) {
	clear:left;
}


#newslist .news_list:after {
    content:" ";
    display:block;
    clear:both;
}


#newslist .news_list li p.article_thumb {
	float:none;
	margin:0 0 10px 0;
	width:190px;
	height:190px;
	overflow:hidden;
}

#newslist .news_list li p.article_thumb img {
	position: relative;
    top: 50%;
    left: 50%;
    width: auto;
    height: auto;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
#newslist .article_data {
	float:none;
	text-align:left;
}

#newslist .news_list li p.article_ttl {
	font-size:14px;
	margin-bottom:5px;
	overflow:hidden;
	
}

#newslist .news_list li p.article_date {
	font-size:12px;
}


.pageback {
	text-align:center;
	border-top:solid 2px #000;
	border-bottom:solid 2px #000;
	background:url(../images/com/ico_hr-umb_left.svg) no-repeat left center;
	line-height:44px;
	margin:20px auto;
}

.category_list li {
	width:600px;
	list-style-type:none;
}

#newsdetail .keyv_article img {
	width:100%;
	margin:0 0 36px 0;
}


#newsdetail .inner {
	width:600px;
}

#newsdetail .title_article {
	font-size:26px;
	margin:0 0 5px 0;
}

#newsdetail .date_article {
	margin:0 0 20px 0;
}


#newsdetail .contenttxt_article div {
	width:600px !important;
	text-align:left !important;
}

}


